Imports Telerik.Web.UI

Partial Class _Default
    Inherits System.Web.UI.Page
    Private Sub Page_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Me.Load

        Me.LoadMyUserControl("~/Operators.ascx", PH)

    End Sub

    Private Sub LoadMyUserControl(ByVal controlName As String, ByVal parent As Control)
        parent.Controls.Clear()
        Dim MyControl As UserControl = Me.LoadControl(controlName)
        Dim userControlID As String = controlName.Split(".")(0)
        MyControl.ID = userControlID.Replace("/", "").Replace("~", "")
        parent.Controls.Add(MyControl)
    End Sub
End Class
